Subject: RE: Revengish URL

From: Mail List <[email-masked]>
Date: Sat May 24 19:52:44 2003

He/they have a couple of pages related to Nixie Tubes and
building clocks from them.

Display and counting tubes
http://www.electricstuff.co.uk/count.html

Build a Nixie Tube Digital Clock
http://www.electricstuff.co.uk/nixclock.html

At 02:03 PM 5/22/03 +0100, you wrote:
>Those picture are all very interesting, but it's the results - or even
>better the doing - that is much more interesting to see...
>
>http://www.electricstuff.co.uk/esd.html!
>
>paul
>
>-----Original Message-----
>From: Roger Merchberger [mailto:[email-masked]]
>Sent: 21 May 2003 18:04
>To: [email-masked]
>Subject: Re: Revengish URL
>
>
>Rumor has it that John Lawson may have mentioned these words:
> >  This is diabolical - evil - reprehensible - unconconsionable -
> >sick/twisted - dangerous - damn funny.
> >
> >http://www.fiftythree.org/etherkiller/
> >
> >For those who eschew browsers - it's a series of pictures of all the usual
> >computer and networking connectors - - - spliced onto AC Mains cords. ;{}
>
>They missed one -- True Story:
>
>I had a lady walk into our store and said she needed a special cable for
>her Mac, but didn't know exactly what it was. I showed her several cables
>from our stock, and she verified the port this cable was supposed to plug
>into was the USB port, but she was *positive* the other end was supposed to
>plug into the wall.
>
>I was [evil ascii grafic follows]:
>
>===>||<===
>
>*this close* to saying "I'd be *more* than happy to wire that up for you,
>ma'am!!!"
>
>Imagining her plugging *that* bastage in... that gave all of us here at the
>shop quite a chuckle for a good long time...
>
>Laterz,
>Roger "Merch" Merchberger
>
>--
>Roger "Merch" Merchberger -- sysadmin, Iceberg Computers
>[email-masked]
>
>What do you do when Life gives you lemons,
>and you don't *like* lemonade?????????????